@charset "utf-8";
/* CSS Document */

body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
table {border:0px; padding:0px; margin:0px; }
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; padding:2px;}
A:link {text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; color: #336699}
A:visited {text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; color: #336699}
A:hover {text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; color: #336699}
A:active {text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; color: #336699} 

.bgcol1 {background-color: #D7DEE5}
.bgcol2 {background-color: #EEEEEE}
.bgcol3 {background-color: #CCCCCC}

.bgMsg {background-color: #FFE5E5; color: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
	
.bgwhite {background-color: #FFFFFF}
.bggrey {background-color: #EFEFEF}
.bglightgrey {background-color: #F8F8F8}
.bgprogress {background-color: #336699}
.bgnav { background-image:url(../../../css/_graphics/nav_border_bg_repeat.jpg); background-repeat:repeat-x}

.row0 {background-color: #D7DEE5}
.row1 {background-color: #FFFFFF}
.row2 {background-color: #EFEFEF}
.rowHeader {background-color: #D7DEE5; font-size: 11; font-weight:bold}

.warningtext {color: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px}

.textentryfield {background-color: #FFFFFF; border: groove; border-width: 2px; border-color: #EEEEEE; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.but1 {color: #006699; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
input {background-color: #FFFFFF; border: groove; border-width: 2px; border-color: #EEEEEE; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
select {background-color: #FFFFFF; border: groove; border-width: 2px; border-color: #EEEEEE; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}